﻿
body #s4-workspace { padding-left:0px; width:800px !important; overflow-x:hidden !important; }

#mainwrapper { margin: 0px !important;}
.maincontent, #content {
	width: 475px !important;
}

/*Remove Elements*/
.topheaderbg, #navContainer, .leftnavtitle, .s4-ql, .bottomlogos, #s4-ribbonrow, .search , .floatright, .divAlternatePageUrlWrap
{
	display:none;
}
.footer 
{
	visibility:hidden;
}

/*Display Left Nav*/
body #s4-leftpanel{
display: block !important;
width:120px !important;
float:left !important;
}

/* Links */
/*
a:link, a:visited {background: transparent; color:#333; text-decoration:none;}
a:link[href^="http://"]:after, a[href^="http://"]:visited:after {content: " (" attr(href) ") "; font-size: 11px;}
a[href^="http://"] {color:#000;}
*/

/*Image*/
img, img a, .more-link a {border:none;} 


/*Comment Section*/
.commentlist .avatar {float:left; margin-right:10px;}
.commentlist .children {margin-top:10px;}
#comments {page-break-before: always;}

/** Web-part content links **/
.ms-WPBody a, .nihresources li a {
	word-break: break-all;
	word-break: break-word;
	-ms-word-break: break-all;
	-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}

nihresources h3:before {
content: 'NIH ';
}
